-- 基础信息
base_info = {
	group_id = 133308054
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 54002, gadget_id = 70500000, pos = { x = -1934.213, y = 113.309, z = 4916.522 }, rot = { x = 326.297, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 54003, gadget_id = 70500000, pos = { x = -1939.476, y = 114.251, z = 4919.865 }, rot = { x = 336.302, y = 0.001, z = 13.086 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 54002, 54003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
